/* blocks.css
 * Стили блоков сайта, основной рабочий файл
 *
 */

.b-header-logo {
	/*float: left;*/
	/*width: 750px;*/
	/*margin-bottom: 40px;*/
}

.b-header-logo {
	position: relative;
	float: left;
	width: 750px;
	margin-top: 0px;
	margin-bottom: 21px;
}
.b-header-logo img {
	/*margin-left: -40px;*/
}

/*Logo NEW YEAR*/
	/*.b-header-logo::before {
		content: '';
		position: absolute;
		top: -13px;
		left: -149px;
		width: 529px;
		height: 42px;
		background: transparent url('../../img/logo-new-year-branches.png') no-repeat center;
	}*/
/* ----- */
.b-mobile_block{
	display: none;
}
.b-mobile_block2{
	display: none;
}
.b-mobile_block3{
	display: none;
}
.b-mobile_block4{
	display: none;
}
.b-mobile_block4_title1{
	color: #0072bc;
	width: 110px;
	height: 22px;
	/*font-family: Tahoma;*/
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 110%;
}
.b-mobile_block4_title2{
	color: #0072bc;
	/*font-family: Tahoma;*/
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 140%;
	text-align: center;
	text-decoration-line: underline;
	float: right;
}
.original_block{
	display: block;
}
.b-mobile_block_hidden{
    display: none;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    z-index: 100;
    top: 0;
    height: 100%;
}
.b-mobile_block_menu_list{
    z-index: 200;
    background: #2583CE;
    width: 90%;
    float: right;
    height: 100vh;
    overflow: auto;
}



.b-header-contacts {
	float: right;
	width: 200px;
	padding: 3px 0 15px 0;
	color: #FFF;
	text-align: center;
}
	.b-header-contacts_phone {
		height: 50px;
		margin-bottom: 1px;
		font-size: 18px;
	}
	.b-header-contacts_address {
		height: 75px; /*57px; IPG в рамках задачи 23428*/
		font-size: 14px;
	}
	.b-header-reception {
		margin-top: 14px;
	}
		.b-header-reception a {
			display: block;
			padding: 4px 10px;
			/*background-color: #ff9600;*/
			text-align: center;
			text-decoration: none !important;
			font-size: 14px;
			border-radius: 3px;
			border: 1px solid #FFF;
			color: #FFF;
			/*text-shadow: -1px -1px 0 #555;*/
		}
		.b-header-reception a:hover, .b-header-reception a:focus, .b-header-reception a:active {
			background-color: #ff9600;
			color: #FFF;
		}
.b-header-contacts .b-header-menu {
	float: none !important;
	width: 127px !important;
	margin: 0px auto !important;
	padding: 1px 0px 0px 0px !important;
	text-align: left !important;
}
	.b-header-contacts .b-header-menu ul.deep-2 {
		left: auto !important;
		right: 0px !important;
	}
	.b-header-contacts .b-header-menu ul.deep-3 {
		left: auto !important;
		right: 0px !important;
		margin-left: auto !important;
		margin-right: 100% !important;
	}
.b-header-menu {
	float: left;
	width: 750px;
	padding-bottom: 15px;
}
	.b-header-menu ul.deep-1 {
		margin-left: -5px;
	}
		.b-header-menu li.deep-1 {
			position: relative;
			float: left;
			margin: 5px 9px 0px 10px;
		}
			.b-header-menu li.deep-1:first-child {
				margin-right: 10px;
				margin-left: 0px;
			}
			.b-header-menu li.deep-1:last-child {
				margin-right: 0px;
				margin-left: 10px;
			}
			.b-header-menu a.deep-1 {
				display: block;
				/*padding: 5px 18px;*/
				padding: 4px 12px;
				/*background-color: #FFF;*/
				text-decoration: none !important;
				border-radius: 3px;
				border: 1px solid #FFF;
				color: #FFF;
			}
			.b-header-menu a.deep-1:hover, .b-header-menu a.deep-1:focus, .b-header-menu a.deep-1:active,
			.b-header-menu a.root-selected {
				background-color: #ff9600;
				color: #FFF;
			}
			.b-header-menu ul.deep-2 {
				display: none;
				position: absolute;
				z-index: 100;
				left: 0;
				/*bottom: 0;*/
				padding: 15px 0 10px 0;
				background-color: #2583ce;
			}
			.b-header-menu ul.selected {
				display: block !important;
			}
				.b-header-menu li.deep-2 {
					position: relative;
					margin-bottom: 5px;
					padding: 0 12px;
				}
					.b-header-menu a.deep-2 {
						display: block;
						color: #FFF;
						white-space: nowrap;
					}
					.b-header-menu a.deep-2:hover, .b-header-menu a.deep-2:focus, .b-header-menu a.deep-2:active {
						color: #ff9600;
					}
					.b-header-menu li.deep-2-first {
						padding-top: 10px;
						border-top: 1px solid #FFF;
					}

					.b-header-menu ul.deep-3 {
						display: none;
						position: absolute;
						z-index: 100;
						left: 0;
						top: 0;
						margin-left: 100%;
						padding: 15px 0 10px 0;
						background-color: #2583ce;
						border: 1px solid #FFF;
					}
					.b-header-menu ul.deep-1 ul.selected {
						display: block !important;
					}
						.b-header-menu li.deep-3 {
							margin-bottom: 5px;
							padding: 0 12px;
						}
							.b-header-menu a.deep-3 {
								display: block;
								color: #FFF;
								white-space: nowrap;
							}
							.b-header-menu a.deep-3:hover, .b-header-menu a.deep-3:focus, .b-header-menu a.deep-3:active {
								color: #ff9600;
							}
.b-content-inner{
	width: 750px;
	float: left;
}

.b-marquee {
	margin: 0 0 20px 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #2583ce;
}
	.b-marquee_holder {
		height: 15px;
		color: #666;
		letter-spacing: 2px;
		font-family: 'Courier New', monospace;
		font-size: 16px;
	}
		.b-marquee_holder div {
			display: inline;
		}

.b-search {
	position: relative;
	width: 202px;
	height: 30px;
	overflow: hidden;
	margin: 7px 0 20px 0;
	background: transparent url('../../img/ico-map.png') 0 0 no-repeat;
}
	.b-search .input {
		margin: 5px 0 0 8px;
		border: 0px;
		background: none;
		font-size: 14px;
	}
	.b-search .submit {
		position: absolute;
		top: 0;
		right: 0px;
		height: 30px;
		width: 30px;
		overflow: hidden;
		border: 0px;
		background: none;
		text-indent: -1000px;
		cursor: pointer;	
	}
.b-right-banner{
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
	width: 200px;
}
.b-right-banner a{
	position: absolute;
	top:0;
	left:0;
	width: 200px;
	height: 400px;
}

.b-right-menu {
	margin: 30px 0;
}
	.b-right-menu li.deep-1 {
		border-bottom: 1px solid #CCC;
	}
		.b-right-menu a.deep-1 {
			position: relative;
			display: block;
			padding: 10px 0 10px 50px;
			color: #000;
			font-size: 16px;
			text-decoration: none !important;
		}
			.b-right-menu a.deep-1 .ico {
				position: absolute;
				left: 0px;
				top: 7px;
				display: block;
				width: 32px;
				height: 30px;
				overflow: hidden;
				background-image: url('../../img/ico-map2.png');
				background-repeat: no-repeat;
			}

			.deep-1 .b-list-0,
			.deep-1 .b-list-1 {
				/*display: none;*/
			}
			.b-right-menu .b-list-a-0 .ico {
				background-position: 0 -345px;
			}
			.b-right-menu .b-list-a-1 .ico{
				background-position: 0px -135px;
			}
			.b-right-menu .b-list-a-2 .ico {
				background-position: 0 -308px;
			}
			.b-right-menu .b-list-a-3 .ico {
				background-position: -133px -374px;
			}
			.b-right-menu .b-list-a-4 .ico {
				background-position: 0px -228px;;
			}
			.b-right-menu .b-list-a-5 .ico {
				background-position: 0 -274px;
			}
			.b-right-menu .b-list-a-6 .ico, .b-right-menu .b-list-a-1 .ico {
				background-position: 0 -48px;
			}
			.b-right-menu .b-list-a-7 .ico {
				background-position: 0 -184px;
			}
			.b-right-menu .b-list-a-8 .ico {
				background-position: 0 -94px;
			}
			.b-right-menu .b-list-a-9 .ico {
				background-position: 0 -184px;
			}
			.b-right-menu .b-list-a-10 .ico{
				background-position: 0 -93px;
			}

		.b-right-menu a:hover, .b-right-menu a:focus, .b-right-menu a:active {
			color: #2277bc;
		}

.b-footer-right {
	float: right;
	width: 202px;
	margin-left: 30px;
}
	.b-footer-contacts {
		font-size: 12px;
		color: #666;
	}

.b-footer-left {
	overflow: hidden;
}
	.b-footer-menu table {
		width: 100%;
	}
		.b-footer-menu td {
			vertical-align: top;
			padding-right: 20px;
			font-size: 12px;
		}
		.b-footer-menu li {
			margin-bottom: 3px;
		}
			.b-footer-menu a {
				color: #666;
				text-decoration: none;
			}
			.b-footer-menu a:hover, .b-footer-menu a:active {
				color: #2277bc;
				text-decoration: underline;
			}

	.b-footer-copy {
		margin-top: 60px;
		font-size: 12px;
		color: #666;
	}
	.b-footer-note {
		margin-top: 10px;
		font-size: 14px;
		font-weight: bold;
	}

.b-media-army {
	float: right;
}
	.b-media-army img {
		position: absolute;
		margin-top: -4px;
	}

.b-cookie-information {
    position: fixed;
    left: 0;
    bottom: 0;
    padding: 10px;
    background-color: rgba(255, 255, 255, .95);
    color: #666;
    font-size: 12px;
    box-sizing: border-box;
    width: 100%;
    overflow: hidden;
    z-index: 99;
    border-top: 1px solid #85d1e7;
    animation: cookies-msg 2s;
}
@keyframes cookies-msg {
      0% { opacitY: 0; transform: translateY(70px); }
     70% { opacitY: 0; transform: translateY(70px); }
    100% { opacitY: 1; transform: translateY( 0px); }
}
    .b-cookie-information_holder {
        width: 980px;
        max-width: 100%;
        margin: 0 auto;
    }
        .b-cookie-information_text {
            overflow: hidden;
            margin-right: 120px;
        }
        .b-cookie-information_button {
            float: right;
            margin-top: 7px;
        }

.footer_column{
columns: 6 auto;

}

.message1{
 line-height: 1.4;
 font-size: 10pt; 
 color: #0072bc;
}
.message2{
line-height: 1.4;
 font-size: 10pt; 
 color: #0072bc;
 margin-left: 152px
}

/* mobile menu */
.deepm-1,.deepr-1{
	list-style-type: none;
    padding-left: 0px;

color: #FFFFFF;
}
.mobile_item{
	text-align: right;
 /*   border-bottom: 1px solid #C9C9C9;*/
    width: 100%;
}
.mobile_item img{
	margin: 15px 36px 15px 0px;
}

.mobile_item1{
	text-align: left;
    border-bottom: 1px solid #C9C9C9;
   /* width: 100%;*/
    padding: 15px 0px;
    padding-left: 51px;
}
.mobile_item1 a{
	height: 24px;
	/*margin-left: 51px;*/
	
	color: white;
   /* margin-left: 51px;*/
   
    /*font-family: Tahoma;*/
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    /* position: relative; */
    text-decoration: none;
}
.mobile_item_last{
	border: none;
}
.mobile_item_last i{
	height: 24px;
    /*margin-left: 51px;*/
    color: white;
    /*margin-left: 51px;*/
   /* font-family: Tahoma;*/
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    /* position: relative; */
    text-decoration: none;
}
.mobile_item_last span{
	height: 24px;
  /*  margin-left: 51px;*/
    color: white;

    text-decoration: none;

    /*font-family: Tahoma;*/
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
}
ul.deepm-1{
	margin-bottom: 0px;
}
ul.deepr-1{
	margin-top: 0px;
}

.mobile_item_icon{
	position: relative;
	left:-16px;

}
ul.deepm-2{
    list-style: none;
    background: white;
    
    margin-left: -33px;
    margin-top: 15px;
    margin-bottom: -15px;
    padding-top: 10px;
    padding-bottom: 10px;
}
li.deepm-2{
	padding-top: 5px;
}
li.deepm-2 a{
	/*font-family: Tahoma;*/
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 140%;
margin-left: 10px;

color: #0072BC;
}
/* end  mobile menu */
.b-item_box{
	float: left;

}
.b-item_box2{
	float: right;
	
}
.full_ver{
	display: none;
}

#i-message-form-field-11 >label{
	width: auto;
}